﻿#videosnap{ float:left !important}
.markimg {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline;
    height: 100%;
    background-repeat: no-repeat;
    background-image: url(../Images/entrance/visual_mark_eng.png);
    background-size: auto 80%;
    background-position: center;
}

.filterCourse {
    direction: ltr;
}

.sumimg {
    position: absolute;
    bottom: 0;
    right: auto;
    left: 0px;
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline;
    background-image: url(../Images/entrance/visual_sum_eng.png);
    height: 100%;
    background-position: center left;
    background-size: 50%;
    background-repeat: no-repeat;
}

.watchimg {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline;
    background-image: url(../Images/entrance/visual_watch_eng.png);
    height: 100%;
    background-position: bottom right;
    background-size: 60%;
    background-repeat: no-repeat;
}
.shakeimg {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    right: 0;
    width: 100%;
    display: inline;
    background-image: url(../Images/entrance/visual_shake_eng.png);
    height: 100%;
    background-position: bottom left;
    background-size: 40%;
    background-repeat: no-repeat;
}

div#teach{ width:auto; padding-left:0px;}

.sisdropdownst{ font-size:1.1em;}

.listitemclass  
{
 text-align: left;
 padding-left:20px; 
 padding-right:50px;
 overflow:hidden;
 }

#ContentPlaceHolder1_ucSummary_btnCaptureVideo, #ContentPlaceHolder1_ucSummary_btnCaptureScreen { float:right;}
 
#ContentPlaceHolder1_ucSummary_btnAddContent{ right:10px; left:auto; opacity:0.6; -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(1);
        transform: scaleX(1);
        filter: FlipH;
        -ms-filter: "FlipH";}
        
.tytle_library{ text-align:left;}

#divShareButtons label{ margin-left:30px; margin-right:auto;}
    

span#ContentPlaceHolder1_ucSummary_shareremark{margin-left: 10px;
    width: 170px;
    direction: ltr;}
    
.assignroom{ padding-left:10px;}

.assigncoursetitle{padding-left:10px;}

#meeting_name{ width:100%;}

#coursedef{ text-align:left;}

.numofcourses{ right:10px; float:right; left:auto;}

#ContentPlaceHolder1_ucMeetings_Curr_lvCourses tr:first-child td{ height: 0;visibility: collapse;}

.asigncourse{ min-height:60px;}

.notesbookbas_left #teach{ margin-bottom:15px;}

.linkst{ padding-top:5px;}

#courselist #coursemeetingcepage #miscourselist div#teach{ padding-bottom:15px;}

.addglobalclassbut{ width:100%;}

#Facultytittle{ text-align:center; }

#coteretcourse{ text-align:left; }






.Facultytittle{border-top: solid 8px #d5d9dd;}

#txtSearch{ margin-left:5%;}

#updatedcomment table{ direction:ltr;}

.signup #lSignup{ font-size:1em; }

.signup #lSignup:hover{font-size:1em;}

#alreadyuse{ padding-top:15px; padding-bottom:15px;}

#alreadyuse div{ text-align:left; margin-left:10px;float:left !important;}

.signupmis{ direction:ltr}

#divlinktohow .linkbottomlogin { direction:ltr; font-size:1.2em;}



.fb{ text-align:center;}

.allsteps{padding-top: 10px;
text-align: left;
WIDTH:60%; MARGIN-LEFT:20%;}


.topheadersignuptxtin{ padding-left:20px;}

.titleifrcomment{ text-align:left; font-weight:normal}

.footeruniversity ul li{ float:left;}

#linkmor{  float:left; margin-left:5%;}

.mark div{ margin-left:10%;}

.watch div{ margin-left:10%;}

.shake div{ margin-left:10%;}

.sum div{ margin-left:10%;}

.markimg{background-size: auto 80%; background-position: bottom; width:70%; right:0; left:auto;}

.howcoteret .coteret{ text-align: center;
padding-left: 0%;
display: table;
height: 100%; width:100%;
line-height: 100%;
vertical-align: middle; margin-top:0px;}

.coteret span{display: table-cell;
height: 100%;
line-height: 100%;
vertical-align: middle; width:100%; text-align:left;}

.footeruniversity .linkhowother{ visibility:collapse;}

.sum ul{ left:0; right:auto; }

.footeruniversity ul li{ width:120PX;}

.footeruniversity ul li.first{ width:80PX;border-left: 0PX; background-color:white; position:fixed; 
                               left:0px; top:0px; height:40px; width:100%;}


.watchimg{background-size: AUTO 80%;width: 60%;
background-position: center;right:0; left:auto;}

.shakeimg{width: 70%;
background-position:center;
background-size: AUTO 70%;
background-repeat: no-repeat;right:0; left:auto;}
.linkfortheother a:link{background-color: transparent;
width: auto;
text-align: left;
background-color: gray;
position: absolute;
top:0px; bottom:auto;
height: 60px;
left: 0px;
margin-left: 0px;}
.linkfortheother{position: fixed;
bottom: 0%;
left: 0;
width: 100%; top:auto;
height: 100%;
text-align: left;
font-size: 1.2em; background-color:#E4E4E4}

.container1{ height: 80%;
margin-top:6%;
width: 100%; padding:0; border-radius:0px; max-width: 1000px;}

.linkfortheother{ height:8%;}


.linkfortheother a:link{background-color:transparent;}

.linkfortheother a:hover{ text-decoration:underline; background-color:transparent;}

.linkfortheother a.linkhowother{
font-size: 1em;

max-width: 1000px;
position: static;
margin: 0 auto;
float: none;
display: inline-block;

}

#classboostyoucan{ display:block; width:100%;}
#classboostyoucan div{ display:inline-block; width:30%}
#signuppage{ width:100%;}


.topsignup{  border-radius:0px 20px 20px 20px; }

#divOtherDetails{width:60%; border-radius:0px 20px 20px 20px; }
.sideform  td{ text-align:left;}
 


.howcoteret .coteret{ margin:0;}
#classboostyoucan{
display: block;
width: 60%;
margin: 0 auto;
float: none;
background: transparent;
}


#classboostyoucan div{ border:none; text-align:left;vertical-align: top;}
#classboostyoucan div.headercando{  text-align:left; width:90%}
#classboostyoucan div.textst{ text-align:left; height:auto; vertical-align:top;}
.topheadersignupin{ background-color:White;}




ul a:link.buthomehow{}
.sumimg{ width:70%; background-size: AUTO 70%; background-position:center; right:0px; left:auto;}


.topheadersignupin .closebut{ background-size:50%; height:30px; width:30px; margin:5px;}




.addcoment_del{  z-index:0;  }


.addcoment_ok{ opacity:0.6; z-index:100 ;}

.addcoment_cancel{ opacity:0.6 ;  z-index:100 ;}


.playremarkst{padding: 0px;
color:Orange;
border: solid 0px red;}

#comentbuble .textcomment{ margin-right:0; margin-left:35px; margin-right:15px; padding-bottom:10px;}

#divAddPost{
width: auto;
position: fixed;
bottom: 0px;
left:0; right:30px;

}

.winclosebut{ text-align:left; padding-left:5px;}
.addcoment_cancel{ float:right;}
#addcomentbutrow{ direction:ltr; background-color:transparent; float:none;}
.addcomment_ddpos{ margin-top:4px;}
#addcomentbutrow label{ line-height:23px;}















.miseditremark{border-radius: 10px;
-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.3);
box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.3);
border: solid 1px #cec8ae; background-color:White;  padding:10px;}


.GridView  .miseditremark tr td:first-child{ margin-left:0px;}
.divCommentbuttons{ text-align:left;}

.butcommentbox{
color:#4a4c52;
margin-bottom: 0;}
.textcomment .divCommentbuttons{ min-height:10px;}

.butcommentadd{font-size: 0.8em;}

.remark_edit , .PostRemark{ font-size:1em; border:solid 1px #ccc}



#table#ucAddRemrk_tblFTypes{ width:100%;}


#ifrm_AddRemark{ height:100%; }
#divAddPost{ height:85px; bottom:0; border-radius:0px}
.poshtmlPostRemark{ text-align:center;}


.closemenubuttolbl{ text-align:left; padding-top:4px; padding-bottom:4px; }


#miscoursebox_last{float: right;
margin-right: 4%;
margin-left: 0%; width:64%}

#addcomentbutrow{ width:100%; background-color:#ddd;}
            
            #dearchdiincourse{ text-align:left; float:left;}


.setclip{  background-position:right;}




div#coteretcourse h2{margin-left: 0px;}
.Facultytittle{margin-right: 0px; margin-left:0px;}

#summarydiv{ width:14%; float:right;border-radius: 0px 0px 0px 10px;}

.divWatched{ right:0; left:auto;}

#summarydiv .meetingShare{
background-size: 100%;
cursor: pointer;
height: 30px;
width: 30px;
position: absolute;
margin-top: 10px;
z-index: 0;
right: -0px;
margin-left: auto;
top: 0px;}






.icon_summary{background-image: url('../images/notepad_icon_d.png');}
.opennotepad{background-image: url('../Images/notebook/notepad_icon_o.png');}

.headerlinks #UpdatePanel1{ right:15px;}


.btn_download:hover .flip_inside {
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}



   .tipspos{ float:left;}

   .titletips{border-radius: 15px 15px 4px 15px;}

   
   .texthowto{background-color: rgb(113, 113, 113);
color: white;
padding: 10px; margin-bottom:0}


#divComments{  left:auto;}
.mejs-viewclass_ShowComments{ right:320px;}

#facebut{ background-color:none ; box-shadow::none; -webkit-box-shadow::none; padding:0;}

#ifrmovie{border-radius: 0px 0px 6px 6px;
          border-top: solid 0px orange;}
          
    
#updatedV_video li a:hover{ color:#ffffff;  font-size:1em;padding:5px; vertical-align:middle;}
#updatedV_video li a{color:#000000; vertical-align:middle;padding:5px;}




.playremarkst{border: 0px outset buttonface;}

.butcommentbox{ font-size:0.8em;}

#divAddPost:before {
content: "";
height: 2000%;
width: 100%;
background-image:url('../images/general/opacity_40.png'); 
position: absolute;
top: -1000%;
left: 0;}


.commentdiv_small #divAddPost:before {
content: 
height: 0;
width: 0;
background-image:none; 
position: absolute;
top: 0;
left: 0;}

.commentdiv_small #divAddPost{ left:0;}
#divAddPost{ right:0px; }

.poshtmlPostRemark {
position: absolute;
width: 100%;

height: 100%;
}




.change_lang{ direction:ltr;}


.searchincourse_botton{ margin-top:0;}
.searchincourse_botton{ margin-top:0}


/*listleft*/



.trInstitute{ text-align:left;}
.tytle_classlist{ text-align:left; padding-left:10px;border-bottom: solid 5px #d5d9dd;}

.coursenumber{color:#A8A9AB; font-size:0.7em;}
div#coursename {
color: #6E7686; 
}



.Facultytittle h2{color: #6E7686; padding-top:5px;}

.Facultytittle{ border-top:none;}

#alreadyuse #btnLogin{ float:right;}

.commentdiv_small .GridView tr:first-child  .mejs-bookmark-Q{ visibility:visible}
.commentdiv_small .GridView tr  .mejs-bookmark-Q{ visibility:collapse}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Material { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Forum { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Star { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-FreeText { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Q { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Important { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-NewSubject{ visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Garbage { visibility:visible}
.commentdiv_small .GridView tr:first-child .mejs-bookmark-Link{ visibility:visible}

#comentbuble{ margin-left:2%; margin-right:2%;}
#comentbuble{ width:96%;}


/*hide course number*/
.listitemclass .linkst{ visibility:collapse; height:0;}
.subcoteret{ font-weight:normal;}
.notmember{ font-size:1em;}

#lastStep table{ width:100%;}
.keeplogst { font-size:0.8em;} 

#comentbuble tr{ position:relative;}


/*report*/
.report_tite{  padding-left:2%; padding-right:0px;}
.report_set{ direction:ltr; float:left;}
.padright{ font-size:0.9em; width:80px; text-align:left}
.viewres{ float:right;}


.divShareNotebook{ float:right;height: 25px;
width: 25px;}
.divNotebook{ float:right;}
.watched_icon{ float:right;}
.divWatched{ float:right;}



.allclassicons{
position: absolute;
left: auto; right:0px}




.whyapp{ padding-right:0px; padding-left:10px}

.delpos .addcoment_del{ left:auto; right:0px;}

#notesname{  padding-right:200px;  padding-left:50px;}
#notesname div{ margin-left:0px; margin-right:10px;}
textarea#htmlPostRemark{ margin-left:10px; margin-right:35px}
.contentheadset{ text-align:left ; padding-left:10px;}

@media screen and (max-width: 700px)
{
    
  
    #notesname {
    padding-right: 120px;
    padding-left: 10px;
    height:34px;
}
   
   .divcontentlink{ position:static;}
   h1.coteret{ font-size:1.1em}
  .howcoteret{ position:absolute; top:0px;}

  .container1{ margin-top:70px; width:90%;}

  


  
  
  .linkhowother {
   position: absolute;
  top: -38px;
  font-size: 1em;
  right: 0;
  zoom: 0.9;
  float: left;
  /* padding: 0; */
  color: #A6A0A0;
  left: -40px;
}
 
 .footeruniversity ul li a{font-size:1em;}
 
 
 
 

 }
 


@media screen and (max-width: 700px)
{
   #MeetingNameDiv{  visibility:collapse;}
    .footeruniversity {

  width: 90%;
  position: absolute;
  top: 120px;
  height: 50px;
}
    
.markimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;  padding-top: 80px;background-color: #EBEBEB;}

 #mark{ background-color:transparent; width:100%; margin:0;}
  .mark ul{ position:static; width:100%; margin:0;right:0px; }
  .mark li{ padding:0px;}
  #mark li{ padding:0px;}
  .mark div{ margin-top:0px; margin:0; padding-right:10px;padding-top:10px; background-color:transparent;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
  .footeruniversity ul li{ max-width:70px;}
.footeruniversity ul li.first{ max-width:none; z-index:1000;}  



.sumimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;  padding-top: 80px;background-color: #EBEBEB; }

 #sum{ background-color:transparent;width:100%; margin:0;}
.sum ul{ position:static; width:100%; margin:0;right:0px; }
  .sum li{ padding:0px;}
  #sum li{ padding:0px;}
   .sum div{ margin-top:0px; margin:0; padding-right:10px;padding-top:10px; background-color:transparent; FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
   
   
   
   .watchimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;  padding-top: 80px;background-color: #EBEBEB;}
  
   #watch{ background-color:transparent;width:100%; margin:0;}
  .watch ul{ position:static; width:100%; margin:0;right:0px; }
  .watch li{ padding:0px;}
  #watch li{ padding:0px;}
   .watch div{ margin-top:0px; margin:0; padding-right:10px;padding-top:10px; background-color:transparent;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
   
   
   .shakeimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;  padding-top: 80px;background-color: #EBEBEB;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
  
  #shake{ background-color:transparent;width:100%; margin:0;}
    .shake ul{ position:static; width:100%; margin:0;right:0px; }
  .shake li{ padding:0px;}
  #shake li{ padding:0px;}
   .shake div{ margin-top:0px; margin:0; padding-right:10px;padding-top:10px; background-color:transparent;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
   
   
   .thedeviceimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;background-color: #EBEBEB;padding-top:70px;}
  
    #thedevice{ background-color:transparent;width:100%; margin:0;}
   .thedevice ul{ position:static; width:100%; margin:0;right:0px; }
  .thedevice li{ padding:0px;}
  #thedevice li{ padding:0px;}
   .thedevice div{ margin-top:0px; margin:0; padding-right:10px; padding-top:10px; background-color:transparent;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
   
      .controlimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;  padding-top: 80px;background-color: #EBEBEB;}
  
  #control{ background-color:transparent;width:100%; margin:0;}
   .control ul{ position:static; width:100%; margin:0;right:0px; }
  .control li{ padding:0px;}
  #control li{ padding:0px;}
   .control div{ margin-top:0px; margin:0; padding-right:10px; padding-top:10px; background-color:transparent;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
   
       .internetimg{  display:table;position: static;width: 100%;
  height: 200px; background-position:bottom center;  padding-top: 80px;background-color: #EBEBEB;}
  
  #internet{ background-color:transparent;width:100%; margin:0;}
   .internet ul{ position:static; width:100%; margin:0;right:0px; }
  .internet li{ padding:0px;}
  #internet li{ padding:0px;}
   .internet div{ margin-top:0px; margin:0; padding-right:10px; padding-top:10px; background-color:transparent;FONT-SIZE:16PX; WIDTH:90%; MARGIN:0; PADDING-RIGHT:5%; PADDING-LEFT:5%;}
   
   
   
   
   #footerpage{ position:static;  margin-top: 70px;}
   .divcontentlink{ position:static;}
   h1.coteret{ font-size:1.1em}
  .howcoteret{ position:absolute; top:34px;}
  #maincontent{ top:70px; height:auto; background-color:#ebebeb; position:static;}
  .container1{ margin-top:70px; width:90%; position:static; margin-bottom:40px;}

  .incontentcenter {

  width: 100%;
  margin: 0 auto;

  background-color: #fff;
}


  .containerhow{ height:auto; margin-top:120px;}
  
  .linkhowother {
   position: absolute;
  top: -38px;
  font-size: 1em;
  right: 0;
  zoom: 0.9;
  float: left;
  /* padding: 0; */
  color: #A6A0A0;
  left: -40px;
}
 
 .footeruniversity ul li a{font-size:15px;}

 
 

 
 a.btn_tip {
  position:static;
  margin: 5%;
  display: block;
  font-size: 1.4em;
overflow:auto;
  height:auto;
  width: 90%;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-background-clip: padding-box;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
  box-shadow: inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.4);
  color: #fff;
}

.btn_size {
  z-index: 1;
  position:static;
  width: 100%;
  height:auto;
  
  top: 0px;
  right: 0;
  margin: 0;
  padding: 0 0 0 0;
  text-align: center;
  font-size: .625em;
  font-weight: bold;
  -webkit-perspective: 200;
  -webkit-perspective-origin: 50% 0;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border-width: 0px;
  border-style: solid;
  background-color: #fff;
  border-color: #a3a7ab;
  color: #fff;
}


.contentheadset {
  margin-top:0px;
  z-index: 0;
 text-align:left;
  font-size: 0.7em;
  padding: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: static;
  opacity:1;
  top: 0px;
  -moz-transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  text-shadow: 0 1px 0 rgba(0,0,0,0.4);
}
.tipspos{ height:auto; width:100%;}


#btnType{ left:0px; right:auto;}

 }









.report_set td{  text-align:left;}


#ContentPlaceHolder1_sistemtablelinks a{ text-align:left; padding-left:20px;}
.report_subtitle{ padding-left:15px;}




.myprofile{ text-align:left;}


  .userpic_profile_mis:before{ content: "";
  position: absolute;
  top: -10px;
  left: -17px; right:auto;
  background-position: top left;
  width: 110px;
  height: 150px;
  background-repeat: no-repeat;
  background-image: url('../Images/profile/attach_eng.png');
}


             
             #ContentPlaceHolder1_course_list input[type="checkbox"] {
  margin: 0;
  height: 15px;
  width: 15px;
  margin-right: 10px;margin-left: 0px;
  margin-top: 4px;
}
.myprofilebut{  float:right; }
.tableprofils{ margin-right:5%; width:95%; margin-left:0px;}

.tabel_manag_list{ width:90%; max-width:250px; float:right; margin-right:10%; margin-left:0px;}
#tblReports{ width:90%;max-width:300px;}

#sistemtablereport li a{ text-align:left;}


#ContentPlaceHolder1_gvReport_DXFooterTable{  float:left;}
#ContentPlaceHolder1_gvReport_DXFooterTable td{ border-right: solid 1px rgb(221, 221, 221);
  border-left: solid 1px rgb(221, 221, 221);

  background-color: rgb(249, 252, 201);  color: #3E6C7B;}
  
  
 .titlecontact{ direction:ltr; }

 .posfiled{ direction:ltr;}
 
 
 
 
 .report_res{ display:inline-block;  position:fixed; top:90px; bottom:0px; left:350px; right:0px; overflow-y:scroll;  float:left;  padding:0; 
          padding-right:15px; padding-left:15px; padding-top:15px;   }
             
             
 .report_res_other{ display:inline-block;
                     position:absolute;
                     position:fixed; top:90px; bottom:0px; left:350px; right:0px; overflow-y:scroll;
                        float:left;
                    padding:0;
             border: 1px solid #d7d8d8;
  border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0 0 4px #d7d8d8;
  -moz-box-shadow: 0 0 4px #d7d8d8;  
            
             background-color:White; padding-right:15px; padding-left:15px; padding-top:15px;

             }
             
   .report_res.collapse{position:fixed; top:90px; bottom:0px; left:50px; right:0px; }           
 .report_res_other.collapse{position:fixed; top:90px; bottom:0px; left:50px; right:0px; }
 
  #divExpandColl{ background-color:#F8F7F7; border:solid 1px #ddd;float:right; background-image:url('../Images/general/open_left.png');width: 18px;
    background-position: top;
    background-repeat: no-repeat; position:absolute; right:-20px; left:auto;  height:100%;} 
 .report_set.collapse {
    left: -320px; right:auto;
}
  #divExpandColl.expand{background-image:url('../Images/general/close_right.png');}

#reportadmin li a{ text-align:left}
      @media screen and (max-width: 700px)
{
    .allsteps{     width: 100%;
    margin: 0;}
     .report_res_other{ width:90%; margin-left:5%; padding:0px; margin-right:5%; position:static;}
    .report_res{ display:block; position:static;}

    .report_set{ display:block;position:static;}
    .report_res{ display:block; float:left; width:99%;  margin:0 auto; padding:0; background-color:transparent;}
.tabel_manag_list{ margin:0 auto; max-width:none; width:100%}
#tblReports{ margin:0 auto; max-width:none; width:100%}
#tblImport{ margin:0 auto; max-width:none; width:100%}
}


    .styled-select .ddl
        {
            border:1px solid #ddd;
            border-radius:5px;
            padding:3px;
            -webkit-appearance: none; 
            background-image:url('../images/general/Arrowhead-Down-01.png');
            background-repeat:no-repeat;
            text-indent: 0.01px;/*In Firefox*/
            text-overflow: '';/*In Firefox*/
            padding: 6px 12px; float:right;

    border-radius: 4px; cursor:pointer;  margin:5px; padding-right:20px; background-position:right;
        }
        
        
        #ContentPlaceHolder1_ucClips_dlist_Clips{ display:block; }
      
        .mycliptitle{   text-align:left;}
.myclasstitle{  text-align:left; }


.servicedetailes{ background-position:right bottom; direction:ltr; text-align:left;  right:auto; left:0; background-image:url('../Images/contact/contact_2.png');}

        
#txtContentBody{ direction:ltr}

 
@media screen and (max-width: 700px){
#miscoursebox_last {
    width: 96%;
    margin-right: 2%;
    margin-left: 2%;
}
}

.activ_heb{border-bottom:none; background-color:transparent; font-weight:normal;}
.activ_eng{  font-weight:bold; background-color:#3284D4; color:#fff }




#uc_mheader_divGetLink1{ direction:ltr;}


.sidenav .headerbuts{  direction:rtl;}




/*MEETING STATUS*/
.videosnap{  background-color: transparent; border:none;  background-position:center;    width:100%; background-repeat:no-repeat;}
.meetingbox_waitForTeacher{background-image:url('../Images/meetingpage/inediting_eng.png'); background-color:#e6e6e6; background-position:top; background-repeat:no-repeat;}
.meetingbox_process{background-image:url('../Images/meetingpage/inprocess_eng.png'); background-color:#e6e6e6; background-position:top; background-repeat:no-repeat; }
.meetingbox{}

.meetingbox_process #videosnap {background-color: #ddd ;background-image: url(../Images/meetingpage/inprocess_points_eng.png);  
max-height:172px; background-repeat: no-repeat;    background-position: top center; background-size:100%;  
    }

.meetingbox_waitForTeacher #videosnap {background-color: #ddd ;background-image: url(../Images/meetingpage/inprocess_teacherapprov_eng.png);  
max-height:172px; background-repeat: no-repeat;    background-position: top center; background-size:100%;  
    }

.btnDelClip{ border:solid 0px ;position:absolute; top:0px; background-image:url('../Images/general/spacer.png'); background-color:transparent; height:30px; width:30px;  cursor:pointer; left:auto; right:0px;}
.divDelClip{ position:relative; display:inline-block;}
.divDelClip:before 
{
    position:absolute;
    content: "\f014";
    color: gray;
    font-size:22px !important;
    line-height: 40px;
    top:-5px; left:-25px;
    font: normal normal normal 14px/1 FontAwesome;cursor:pointer;
}


.clipdef{ text-align:left;}



.musttext {
    color: Red;
    margin-left: -10px;
    margin-right:0;
}

#rbMaleFemale  input[type=radio]{ float:left; }
 #rbMaleFemale    label{margin-right:10px; margin-left:4px;}
#step3{ visibility:visible}
 #lastStep table{ background-color:White; border-radius: 10px ;}
 #lastStep{ padding-top:0px; border:none;-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px ;}
    #btnEnterSys{ margin-bottom:20px}
    
    
    .signupstep1txt{display: inline-block;
    float: left;
    width: 30%; text-align:left;}
   .signupstep1{display: inline-block;
    float: left;
     border-left:solid 1px #ddd; border-right:none;}
    
    
    @media screen and (max-width: 800px)
{
    
    
    .signupstep1txt{display:block;
    float: none;
    width:100%; text-align:center;}
   .signupstep1{display: block;
float:none;
    border-right:none}
    
    .stepcontent{ width:98%}
    }
    
    .myprofilebut {
    float: none;
    padding-left: 144px;
    padding-top: 10px; padding-right:0;
}


.addnewclipitem{ float:left;    MARGIN-RIGHT: 75%;    padding-left:50px;
    padding-right:17px;    background-position: left;
    MARGIN-LEFT: 5%;}

.list_course input[type=checkbox], input[type=radio] {
    float: left;    margin-left: auto;    margin-right: 4px !important;
}

input[type=checkbox], input[type=radio] {
    margin: 0 !important;
    margin-right: 4px !important;
      margin-left:auto !important;
    vertical-align: top;
}

.icon_playlivevdeo{ background-position:right top;}

 .cliptitle{ text-align:left}
 
 #ddlMeetings li{ text-align:left}
 .imgopinion img{background-image: url(../Images/login/opinion_eng.png);}
#SendOpnionDiv .callwindow{ direction:ltr}




.sidenav .headerbuts .btnSumtxt 
{
    padding:0px; 
    margin:0px;
    text-align:left;
}
    
#moreoption li:hover  a.activ_heb{ background-color:#fff; color:#000}
#moreoption li:hover  a.activ_eng{ background-color:#3284D4; color:#fff}
#moreoption li a.activ_heb{ background-color:#fff; color:#000}
#moreoption li a.activ_eng{ background-color:#3284D4; color:#fff}
#moreoption li{ text-align:left !important;}

 #moreoption .fa 
{
    margin: 10px 10px 10px 30px; 
    height:20px; width:20px;
}

/*שינוי שפה*/
#moreoption .change_lang{ padding-right:0px;padding-left:60px;}


span#uc_mheader_lblVoteLink { max-width:180px;
}
#ContentPlaceHolder1_ucClips_LblClipsexplain{max-width: 750px;
    line-height: 0.9em;
    text-align: left;    vertical-align: middle;}
    
    




.iconheader{right:auto; left:50px;}
#personsetting {
   right:auto; left: 0px;
}

.allbarlink {
    position: absolute;
    right:auto;
    left: 266px;
    top: 0px;
    height: 56px;
}

#userdef {
    position: absolute;

    padding-right: 2px;
    left: auto;
    /* right:170px; */
	right: 99px;
    direction: ltr;
}

div#headernav {
    position: absolute;
    top: 0px ;
    left: auto !important;
    margin: 0;
    height: 100%;
    right:0px !important;
}

#mainDiv_VideoPage{ top:0px !important;}

.rightdefshow {
    right: auto;
    left:0px;
}

.rightdefhide {
    left: -150%;
    right:auto;
}

#uc_mheader_ifrcomment {
    background-color: #fbfbfa;
    position: fixed;
    top: 56px;
    right: 0px;
    left:auto;
    box-shadow: 2px 2px 10px #888888;
    margin-top: 0px;
    z-index: 100;
    z-index: 1000;
    bottom: 0px;
}

#ifrmovie {
    background-color: #fbfbfa;
    position: fixed;
    top: 56px;
    left:auto;
    right: 0px;
    box-shadow: 2px 2px 10px #888888;
    margin-top: 0px;
    z-index: 100;
    z-index: 1000;
    bottom: 0px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.selectwhat .selectwhatcoteret {
    color: White;
    direction: ltr;
}

#posbut {
    direction: ltr;
}


#ContentPlaceHolder1_divIns{ float:left;}

#ContentPlaceHolder1_divIndicators{ float:right;}
#ContentPlaceHolder1_divSvc{ float:right;}

.panelroomstate{ float:left !important;}


.servicebox .panel-body {
    direction: ltr;
}

.ServiceStatus_X 
{ margin:4px;
    border:solid 1px #ddd;
    border-left: solid 5px red;
     
}
.ServiceStatus_V 
{margin:4px;
    border:solid 1px #ddd;
    border-left: solid 5px green;
}


.open>.dropdown-menu.search {
    text-align: left !important;
    padding: 10px;
    direction: ltr !important;
}
.contebtsearch{ text-align:left !important;}

#ContentPlaceHolder1_txtsearch {
    direction: ltr;
    text-align:left;
}

#ddlInstitutes {
    direction: ltr !important;
}

.headerbuts{ float:left;}

#uc_mheader_lblGuid{ display:none;}

#videosnap{ left:0px !important ; right:auto !important; }
#lblSegTitle{ text-align:left !important}
#txtSegTitle{ text-align:left !important}


/*dash*/
.panel.indicatorst.dashonpage{
width: 65px;
    border-radius: 10px;
    background-color: transparent; margin:2px !important; top:0px;left:auto; right:-10px; border-radius:0px;  background-color:#fff !important;
   
}

.dashonpage:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
    height: 60px;
    background-image: url(../images/choose_page/manage_back_eng.png);
    background-size: 100%;
}

.NoDataDiv {
    padding-right: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ebebeb;
    margin-bottom: 3px;
    line-height: 0.9em;
    cursor: pointer;
    border-bottom: solid 2px #e2e2e2;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-size: 1.2em;
    transition: all 0.5s;
    margin-top: 5px;
    background-image: url(../images/notebook/sidenote_eng.png);
    background-repeat: repeat-y;
    background-position: left;
    box-shadow: 2px 2px 2px #949595;
    height: 100px;
    max-width: 400px;
    margin: 0 auto;
}
#courseitem_current {
    padding-right: 25px;
    padding-left: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #F7DDB3;
    margin-bottom: 3px;
    line-height: 0.9em;
    cursor: pointer;
    border-bottom: solid 2px #e2e2e2;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-size: 1.2em;
    transition: all 0.5s;
    margin-top: 5px;
    background-image: url(../images/notebook/sidenote_eng.png);
    background-repeat: repeat-y;
    background-position: left;
    box-shadow: 2px 2px 2px #949595;
    display: inline-block;
    width: 350px;
}
.divWatched:before{ right:8px ; left:auto;}
.divNotebook:before{ right:8px ; left:auto;}
@media screen and (max-width:1024px){

#personsetting {
    left: 0px;
    right:auto;
}

#meeting_name{ font-size:1em;}
.meetingdatest{ font-size:1em;}
#courseitem {
    width: 100%;
    position: relative;
    height: auto;
    min-height: auto;
    margin: 0 auto;
    margin-bottom: 0px;
     max-width:100%;
}
#showplayoncourse:before{ background-image:none;}

.clipdef {
    padding: 10px;
    color: #4881BD;
    text-align: right;
    line-height: 1.1em;
    margin-right:auto;
}
#posvideo{ text-align:left !important;}
.clipdef{ text-align:left !important;}
#showplayCliponcourse:before{ background-position:left top}


.contentheadset{ text-align:center !important;}

#ContentPlaceHolder1_divIndicators{ float:none;}
#ContentPlaceHolder1_divMng.col-xs-6 {
    width: 100%;
}
#ContentPlaceHolder1_divSvc.col-xs-6 {
    width: 100%;
}

}

.iconheaderred{ left:50px; right:auto;}
@media screen and (max-width: 1024px)
{
    #coursemeetingpage .courseitem{ text-align:left}
.clipdef{    text-align: left !important;
    margin-right: 10% !important;
    margin-left: auto !important;}
.meetingbox_process{ background-image:none;}
.iconheaderred {
       left: 0;
    right: 0;
    width: 100%;
    background-color: #475057;
}
#videosnap {
    display: inline-block;
    width: 30%;
    height: auto;
    max-height: 120px;
    float: left;
    position: static;
    margin-left: 3%;
    margin-top: 3%;
}
}
input#uc_mheader_btCloseMenu{ background-image: url(../Images/video/back_left.png); background-position:left; }



#showplayCliponcourse:before {
    background-image: url(../Images/clip/clipicon_leftcorner.png);

}


.meetingbox_process #videosnap {
    background-image: url(../Images/meetingpage/inprocess_points_eng.png);

}

#ContentPlaceHolder1_ucClips_dlist_Clips  #courseitem{ text-align:left}

@media screen and (max-width: 330px)
{
.iconheader {
    background-image: url(../Images/header/header_logo_noicon_eng.png); 
}
}

@media screen and (max-width: 1024px)
{
#headernav li {
    width: 50px;
    border: solid 1px #18436b;
    border-right: none;
    border-top: none;
    border-bottom: none;
    margin-left: -2px;
    margin-right: -2px;
}
}

#tytle_meetinglist h1 {
    width: 90%;
    text-align: center;
    padding-right: 0;
    padding-left: 0;
}
.coursebox {
    font-size: 1.2em;
    width: 90%;
    margin: 0 auto;
}
.mismoreoption{ width:auto;}


#container{  -webkit-overflow-scrolling: touch;  }



/*champion*/
.SummaryChampion {
    cursor: pointer;
    width: 275px;
    margin-right: 0;
    margin-left: 0;
    height: 70px;
    background-color: #f7a929;
    float: right;
    -ms-transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    transform: rotate(45deg);
    margin-top: -50px;
    padding-left: 152px;
    padding-right: 0;
    border-radius: 0;
    padding-top: 20px;
    font-size: 22px;
    /* font-weight: bold; */
    line-height: 16px;
    color: #fff;
    -webkit-box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.46);
    -moz-box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.46);
    box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.46);
    animation-name: example;
    animation-duration: 0.5s;
    animation-delay: 0s;
}

span#uc_mheader_lblSummaryS {
    transform: rotate(-35deg);
    font-size: 17px;
    margin-top: 0px;
    padding-right: 21px;
}

 #uc_mheader_div_gamific{    width: 200px;
    /*float: right;*/
    float:left;
    height: 56px;
    overflow: hidden;}

@media screen and (max-width: 768px) {
    #uc_mheader_div_gamific {
        position: relative !important;
        left: 2px !important;
    }

    span#uc_mheader_lblSummaryS {
        padding-right: 10px;
    }
}

/*#userdef {
    left: initial !important;
    right: 157px !important;
}*/


.gamepage .container{ direction:ltr; text-align:left;}
.gamepage .col-md-9.col-xs-12{ float:right;}

.gamepage .panel-title_course {
    margin-bottom: 0;
    font-size: 24px;
    color: inherit;
    -ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(35deg);
    width: 370px;
    background-color: #00a8b4;
    color: white;
    height: 80px;
    line-height: 80px;
    margin-right: -80px;
    margin-top: 10px;
    border: none;
    float: right;
    padding-left: 100px;
    padding-right: 0px;
}
.winStud .panel-title_course {
    padding-right: 0px !important;
}

.gamepage  .winMeeting .form-group {
    margin-bottom: 15px;
    float: left !important;
}
.gamepage .winStud .form-group{
    margin-bottom: 15px;
    float: left !important;
}
.gamedesc.col-md-3 {
    float: left !important;
}

@media screen and (max-width: 1024px)
{
    #uc_mheader_div_gamific {
    width: 60px;
    float: left;
    height: 56px;
    overflow: hidden;
}
.allbarlink {
    left: 50px;
}
span#uc_mheader_lblSummaryS {
    transform: rotate(35deg);
 font-family: 'Secular One', sans-serif !important;
    margin-right: 8px;
    font-size: 11px !important;
    margin-left: -34px !important;
    margin-top: 20px !important;
}
.SummaryChampion {
    cursor: pointer;
    width: 275px;
    margin-right: -100px;
    margin-left: 0;
    height: 70px;
    background-color: #f7a929;
    float: right;
    -ms-transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    transform: rotate(-45deg);
    margin-top: 0;
    padding-right: 152px;
    padding-right: 80px;
    border-radius: 0;
    padding-top: 10px;
    font-size: 22px;
    /* font-weight: bold; */
    line-height: 16px;
    color: #fff;
    -webkit-box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.46);
    -moz-box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.46);
    box-shadow: 4px 4px 5px -1px rgba(0,0,0,0.46);
    animation-name: example;
    animation-duration: 0.5s;
    animation-delay: 0s;
    /* zoom: 0.6; */
}
}


/*for flash*/
.mejs-chromeMessage{  direction:ltr;}
.thedevice ul {
    left:50px;right:auto;
}
.control ul {
    left: 50px;
    right: auto;
}
.internet ul {
    left: 50px;
    right: auto;
}
.thedeviceimg {
    right: 0;
    left: auto;
}
.controlimg {
    right: 0;
    left: auto;
}
.internetimg {
    right: 0;
    left: auto;
}

#courseitem_current:hover .opennotesvis {
    right: 0;
    left: auto;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

#courseitem_current .opennotesvis {
    right: 0;
    left: auto;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.btn-demo.btn.btn-primary {
    right: 100px !important;
    left:auto !important;
    top: 14px !important;
    position: absolute;
    z-index: 2000 !important
}

.text-d {
    text-align:left;
}

#publishMeetingBtn, #ContentPlaceHolder1_ucMeetings_MeetingDescLabel, #ContentPlaceHolder1_ucMeetings_IsPresentationCheckbox, #ContentPlaceHolder1_ucMeetings_isppt, #ContentPlaceHolder1_ucMeetings_Label2, #ContentPlaceHolder1_ucMeetings_Label3 {
    float: left;
}

#ContentPlaceHolder1_ucMeetings_ifrmMovieUpload, #ContentPlaceHolder1_ucMeetings_ifrmScreenUpload {
    float: left !important;
}

#clearAddNewMeeting {
    float: left;
}

.panel.avragesapce.paneltable {
    text-align: left !important;
}

.form-group {
    text-align: left !important;
}
#ContentPlaceHolder1_ucMeetings_ZoomUC_InnerContent2
{
    float:left !important;
}

#ContentPlaceHolder1_InstituteTabContainer_ZoomTabPanel_ZoomUC_InnerContent2 {
    float: left !important;
}

#MultipleFilesLabel
{
    margin-right:0px !important;
}
.align-lang{ text-align:left;}
.filter-top {
    margin: 0 auto;
    text-align: left;
    display: inline-block;
}